/*======================================================================
 Reset/Defauls
 ----------------------------------------------------------------------*/
* {
  margin: 0;
  padding: 0;
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  box-sizing: border-box;
  outline: none;
}
/*======================================================================
 HTML/Body
 ----------------------------------------------------------------------*/
body {
  background-color: #fff;
  font-family: 'Signika', sans-serif;
}
/*======================================================================
 Container/Wrapper/Columns/Table
 ----------------------------------------------------------------------*/
section {
  padding: 40px;
}
section.no_padding {
  padding: 0px;
}
section.top_padding {
  padding: 40px 40px 0 40px;
}
section.bottom_padding {
  padding: 0 40px 40px 40px;
}
.wrapper {
  max-width: 1400px;
  width: 100%;
  margin: 0px auto;
}
.wrapper:after {
  content: "";
  display: table;
  clear: both;
}
/*	Columns (no gutters)
 -----------------------*/
.col-1 {
  width: calc(100% / 12 * 1);
  width: 8.3333333333%;
}
.col-2 {
  width: calc(100% / 12 * 2);
  width: 16.6666666667%;
}
.col-3 {
  width: calc(100% / 12 * 3);
  width: 25%;
}
.col-4 {
  width: calc(100% / 12 * 4);
  width: 33.3333333333%;
}
.col-5 {
  width: calc(100% / 12 * 5);
  width: 41.6666666667%;
}
.col-6 {
  width: calc(100% / 12 * 6);
  width: 50%;
}
.col-7 {
  width: calc(100% / 12 * 7);
  width: 58.3333333333%;
}
.col-8 {
  width: calc(100% / 12 * 8);
  width: 66.6666666667%;
}
.col-9 {
  width: calc(100% / 12 * 9);
  width: 75%;
}
.col-10 {
  width: calc(100% / 12 * 10);
  width: 83.3333333333%;
}
.col-11 {
  width: calc(100% / 12 * 11);
  width: 91.6666666667%;
}
/*	Columns (with gutters)
 -----------------------*/
.wrapper-gutters .col-1 {
  width: calc((100% / 12 * 1) - (20px - 20px / 12 * 1));
  width: -1991.6666666667%;
}
.wrapper-gutters .col-2 {
  width: calc((100% / 12 * 2) - (20px - 20px / 12 * 2));
  width: -1983.3333333333%;
}
.wrapper-gutters .col-3 {
  width: calc((100% / 12 * 3) - (20px - 20px / 12 * 3));
  width: -1975%;
}
.wrapper-gutters .col-4 {
  width: calc((100% / 12 * 4) - (20px - 20px / 12 * 4));
  width: -1966.6666666667%;
}
.wrapper-gutters .col-5 {
  width: calc((100% / 12 * 5) - (20px - 20px / 12 * 5));
  width: -1958.3333333333%;
}
.wrapper-gutters .col-6 {
  width: calc((100% / 12 * 6) - (20px - 20px / 12 * 6));
  width: -1950%;
}
.wrapper-gutters .col-7 {
  width: calc((100% / 12 * 7) - (20px - 20px / 12 * 7));
  width: -1941.6666666667%;
}
.wrapper-gutters .col-8 {
  width: calc((100% / 12 * 8) - (20px - 20px / 12 * 8));
  width: -1933.3333333333%;
}
.wrapper-gutters .col-9 {
  width: calc((100% / 12 * 9) - (20px - 20px / 12 * 9));
  width: -1925%;
}
.wrapper-gutters .col-10 {
  width: calc((100% / 12 * 10) - (20px - 20px / 12 * 10));
  width: -1916.6666666667%;
}
.wrapper-gutters .col-11 {
  width: calc((100% / 12 * 11) - (20px - 20px / 12 * 11));
  width: -1908.3333333333%;
}
.wrapper-gutters [class*='col-'] {
  margin-right: 20px;
}
/*	Push
 -----------------------*/
.push-1 {
  margin-left: calc(100% / 12 * 1);
}
.push-2 {
  margin-left: calc(100% / 12 * 2);
}
.push-3 {
  margin-left: calc(100% / 12 * 3);
}
.push-4 {
  margin-left: calc(100% / 12 * 4);
}
.push-5 {
  margin-left: calc(100% / 12 * 5);
}
.push-6 {
  margin-left: calc(100% / 12 * 6);
}
.push-7 {
  margin-left: calc(100% / 12 * 7);
}
.push-8 {
  margin-left: calc(100% / 12 * 8);
}
.push-9 {
  margin-left: calc(100% / 12 * 9);
}
.push-10 {
  margin-left: calc(100% / 12 * 10);
}
.push-11 {
  margin-left: calc(100% / 12 * 11);
}
.wrapper-gutters .push-1 {
  margin-left: calc((100% / 12 * 1) - (20px - 20px / 12 * 1) + 20px);
}
.wrapper-gutters .push-2 {
  margin-left: calc((100% / 12 * 2) - (20px - 20px / 12 * 2) + 20px);
}
.wrapper-gutters .push-3 {
  margin-left: calc((100% / 12 * 3) - (20px - 20px / 12 * 3) + 20px);
}
.wrapper-gutters .push-4 {
  margin-left: calc((100% / 12 * 4) - (20px - 20px / 12 * 4) + 20px);
}
.wrapper-gutters .push-5 {
  margin-left: calc((100% / 12 * 5) - (20px - 20px / 12 * 5) + 20px);
}
.wrapper-gutters .push-6 {
  margin-left: calc((100% / 12 * 6) - (20px - 20px / 12 * 6) + 20px);
}
.wrapper-gutters .push-7 {
  margin-left: calc((100% / 12 * 7) - (20px - 20px / 12 * 7) + 20px);
}
.wrapper-gutters .push-8 {
  margin-left: calc((100% / 12 * 8) - (20px - 20px / 12 * 8) + 20px);
}
.wrapper-gutters .push-9 {
  margin-left: calc((100% / 12 * 9) - (20px - 20px / 12 * 9) + 20px);
}
.wrapper-gutters .push-10 {
  margin-left: calc((100% / 12 * 10) - (20px - 20px / 12 * 10) + 20px);
}
.wrapper-gutters .push-11 {
  margin-left: calc((100% / 12 * 11) - (20px - 20px / 12 * 11) + 20px);
}
[class*='col-'] {
  float: left;
}
[class*='col-']:last-of-type {
  margin-right: 0;
}
/*	Tables
 -----------------------*/
.wrapper-table {
  display: table;
  table-layout: fixed;
}
.wrapper-table div.row {
  display: table-row;
}
.wrapper-table div.row div.cell {
  display: table-cell;
  vertical-align: middle;
  float: none;
}
/*	Flex
 -----------------------*/
.wrapper-grid {
  display: grid;
  grid-gap: 10px;
  grid-auto-rows: 1fr;
}
.wrapper-grid.items-1 {
  grid-template-columns: repeat(1, 1fr);
}
.wrapper-grid.items-2 {
  grid-template-columns: repeat(2, 1fr);
}
.wrapper-grid.items-3 {
  grid-template-columns: repeat(3, 1fr);
}
.wrapper-grid.items-4 {
  grid-template-columns: repeat(4, 1fr);
}
.wrapper-grid.items-5 {
  grid-template-columns: repeat(5, 1fr);
}
.wrapper-grid.items-6 {
  grid-template-columns: repeat(6, 1fr);
}
/*	Full Width
 -----------------------*/
section.full {
  padding: 0;
}
section.full .wrapper-full {
  max-width: 100%;
}
section.full .wrapper-full .left {
  background-color: grey;
  padding-top: 40px;
  padding-bottom: 40px;
}
section.full .wrapper-full .left .wrapper {
  float: right;
  padding-left: 40px;
}
section.full .wrapper-full .right {
  background-color: grey;
  padding-top: 40px;
  padding-bottom: 40px;
}
section.full .wrapper-full .right .wrapper {
  float: left;
  padding-right: 40px;
}
section.full .wrapper-full .wrapper {
  max-width: calc(700px + 40px);
}
section.full .wrapper-full .wrapper .col-1 {
  width: calc((100% / (12 / 2) * 1));
}
section.full .wrapper-full .wrapper .col-2 {
  width: calc((100% / (12 / 2) * 2));
}
section.full .wrapper-full .wrapper .col-3 {
  width: calc((100% / (12 / 2) * 3));
}
section.full .wrapper-full .wrapper .col-4 {
  width: calc((100% / (12 / 2) * 4));
}
section.full .wrapper-full .wrapper .col-5 {
  width: calc((100% / (12 / 2) * 5));
}
section.full .wrapper-full .wrapper .col-6 {
  width: calc((100% / (12 / 2) * 6));
}
section.full .wrapper-full .wrapper .col-7 {
  width: calc((100% / (12 / 2) * 7));
}
section.full .wrapper-full .wrapper .col-8 {
  width: calc((100% / (12 / 2) * 8));
}
section.full .wrapper-full .wrapper .col-9 {
  width: calc((100% / (12 / 2) * 9));
}
section.full .wrapper-full .wrapper .col-10 {
  width: calc((100% / (12 / 2) * 10));
}
section.full .wrapper-full .wrapper .col-11 {
  width: calc((100% / (12 / 2) * 11));
}
/*======================================================================
 Globals
 ----------------------------------------------------------------------*/
img.alignright {
  float: right;
  margin: 0 0 10px 10px;
}
img.alignleft {
  float: left;
  margin: 0 10px 10px 0;
}
img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.responsive img {
  width: 100%;
  height: auto;
}
.primary_color_bg {
  background-color: #aaa;
}
.secondary_color_bg {
  background-color: #adadad;
}
.show1000 {
  display: none;
}
.show900 {
  display: none;
}
.show800 {
  display: none;
}
.show700 {
  display: none;
}
.show600 {
  display: none;
}
.show500 {
  display: none;
}
.show400 {
  display: none;
}
/*======================================================================
 Text Formatting
 ----------------------------------------------------------------------*/
h1 {
  font-size: 55px;
  font-weight: 500;
}
h2 {
  font-size: 36px;
  line-height: 40px;
  font-weight: 500;
  color: #010101;
  padding-top: 35px;
}
p {
  margin-top: 20px;
}
a {
  color: #eeca24;
  text-decoration: none;
}
em {
  font-style: italic;
}
strong {
  font-weight: 700;
}
ol, ul {
  margin-top: 20px;
  padding-left: 40px;
}
ol li, ul li {
  line-height: 125%;
  margin-top: 10px;
}
.bodycopy {
  font-size: 15px;
  line-height: 25px;
}
.button {
  padding: 12px 20px;
  text-transform: uppercase;
  background-color: #eeca24;
  color: #fff;
  display: inline-block;
  letter-spacing: 1px;
}
/*======================================================================
 Misc
 ----------------------------------------------------------------------*/
#header {
  height: 650px;
  background-color: grey;
  padding: 0;
}
#header.secondary {
  height: 350px;
}
#header.secondary h1 {
  color: #fff;
}
#header.secondary .line {
  width: 150px;
  display: inline-block;
  height: 4px;
  margin-bottom: 15px;
  background-color: #eeca24;
}
#header .wrapper {
  max-width: 100%;
  height: 100%;
}
#header .wrapper .row {
  height: 100%;
  text-align: center;
  background-position: center center;
  background-size: cover;
}
#header .wrapper .row .cell {
  background-color: rgba(0, 0, 0, .5);
}
#header .wrapper .row .cell .content {
  padding: 20px;
  background-color: black;
  background-image: url('../images/stripes.jpg'), url('../images/stripes.jpg');
  background-position: left center, right center;
  background-size: contain;
  background-repeat: no-repeat;
}
#header .wrapper .row .cell .content h2 {
  color: #fff200;
  font-weight: 600;
  font-size: 52px;
  letter-spacing: 15px;
  font-family: helvetica, arial, sans-serif;
}
#header .wrapper .row .cell .content h3 {
  color: #fff;
  font-weight: 500;
  line-height: 55px;
  font-size: 60px;
}
#header .wrapper .row .cell .content h4 {
  color: #cd3838;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 22px;
  font-weight: 400;
  line-height: 24px;
  padding-bottom: 10px;
  padding-top: 10px;
}
.questions {
  padding-bottom: 10px;
  padding-top: 10px;
}
.questions .number {
  border-radius: 50%;
  width: 50px;
  height: 50px;
  color: #fff;
  text-align: center;
  background-color: #eeca24;
  margin-right: 15px;
  display: inline-block;
  line-height: 50px;
  font-size: 30px;
}
.questions .question {
  width: calc(100% - 75px);
  display: inline-block;
  text-transform: uppercase;
  font-size: 21px;
  font-weight: 600;
  cursor: pointer;
}
.questions .question i {
  margin-left: 10px;
}
.questions .question i.rotate {
  transform: rotate(90deg);
}
.questions .answer {
  width: calc(100% - 75px);
  margin-left: 70px;
  max-height: 0;
  opacity: 0;
  pointer-events: none;
  overflow: hidden;
  transition: all 0.25s;
}
.questions .answer p:first-of-type {
  margin-top: 0;
}
.questions .answer.active {
  opacity: 1;
  max-height: none;
  pointer-events: auto;
}
#tabs .tabs {
  display: flex;
  flex-wrap: wrap;
  padding-top: 40px;
}
#tabs .input {
  position: absolute;
  opacity: 0;
}
#tabs .label {
  width: 100%;
  padding: 10px 0;
  margin: 10px 30px;
  cursor: pointer;
  font-weight: bold;
  font-size: 18px;
  color: #000;
  transition: background 0.1s, color 0.1s;
}
#tabs .label:first-of-type {
  margin-left: 0;
}
#tabs .input:focus + .label {
  z-index: 1;
}
#tabs .input:checked + .label {
  background: #fff;
  border-bottom: 3px solid #eeca24;
}
#tabs .label {
  width: auto;
  text-transform: uppercase;
  letter-spacing: 3px;
}
#tabs .panel {
  order: 99;
  display: none;
  padding: 60px 0 60px 0;
  background: #fff;
}
#tabs .input:checked + .label + .panel {
  display: block;
}
#tabs .image {
  background-position: center center;
  background-size: cover;
}
#tabs .image img {
  width: 85%;
}
#tabs .note {
  background-color: #eeca24;
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 50px 100px;
}
#next {
  text-align: center;
  padding-top: 150px;
}
#next .line {
  width: 200px;
  display: inline-block;
  height: 4px;
  background-color: #eeca24;
}
#next .content {
  margin-top: 60px;
  text-align: left;
}
#next .content h2 {
  font-size: 36px;
  line-height: 40px;
  padding-bottom: 20px;
  font-weight: 500;
}
#share {
  text-align: center;
  background-position: center center;
  background-size: cover;
  position: relative;
  padding: 0;
}
#share .background {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .55);
}
#share .wrapper {
  position: relative;
  padding: 90px 40px;
}
#share .wrapper h2 {
  font-size: 36px;
  padding-left: 25px;
  padding-right: 25px;
  line-height: 40px;
  padding-bottom: 20px;
  font-weight: 500;
  color: #fff;
}
#share .wrapper .bodycopy {
  color: #fff;
}
.gform_wrapper .top_label .gfield_label {
  display: none !important;
}
.owl-dots {
  display: none;
}
.customNextBtn {
  position: absolute;
  right: 0;
  cursor: pointer;
  color: #fff;
  top: 0;
  font-size: 35px;
  z-index: 400;
  height: 100%;
}
.customNextBtn .table {
  display: table;
  height: 100%;
}
.customNextBtn .table .cell {
  display: table-cell;
  vertical-align: middle;
}
.customPreviousBtn {
  position: absolute;
  cursor: pointer;
  left: 0;
  color: #fff;
  z-index: 400;
  top: 0;
  font-size: 35px;
  height: 100%;
}
.customPreviousBtn .table {
  display: table;
  height: 100%;
}
.customPreviousBtn .table .cell {
  display: table-cell;
  vertical-align: middle;
}
section .wrapper .gform_wrapper {
  margin-top: 60px !important;
  margin-bottom: 20px !important;
}
#connect {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #f1f1f1;
}
#connect .wrapper {
  text-align: center;
}
#connect .wrapper h2 {
  margin-top: 0;
}
#connect .wrapper h3 {
  text-transform: uppercase;
  margin-top: 10px;
  letter-spacing: 3px;
  font-size: 18px;
}
#connect .wrapper .button {
  margin-top: 20px;
}
.quote {
  background-color: #000;
  background-position: center center;
  background-size: cover;
  text-align: center;
  padding-top: 60px;
  padding-bottom: 60px;
  color: #fff;
}
.quote .wrapper {
  position: relative;
}
.quote .wrapper .left_quote {
  text-align: right;
  font-size: 60px;
  color: #eeca21;
}
.quote .wrapper .left_quote img {
  width: 40px;
  display: inline-block;
}
.quote .wrapper .right_quote {
  text-align: left;
  font-size: 60px;
  color: #eeca21;
}
.quote .wrapper .right_quote img {
  width: 40px;
  display: inline-block;
}
.quote .bodycopy {
  font-size: 19px;
  line-height: 28px;
}
.quote .bodycopy .header {
  letter-spacing: 4px;
}
.quote .bodycopy .author {
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 4px;
}
.quote .bodycopy .title {
  font-size: 14px;
  line-height: 18px;
  margin-top: 3px;
}
#nav {
  text-align: center;
  padding-top: 60px;
  padding-bottom: 20px;
}
#nav a {
  color: #000;
  margin: 0 25px;
  padding-bottom: 5px;
}
#nav a.active {
  border-bottom: 3px solid #eeca24;
}
#nav [class*='col-'] {
  text-align: center;
  float: none;
}
#nav .item {
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#infographics {
  text-align: center;
  position: relative;
}
#infographics .wrapper {
  position: relative;
}
#infographics .background {
  position: absolute;
  left: -40px;
  bottom: -60px;
  background-color: #ebebeb;
  width: calc(100% + 40px);
  height: 300px;
  z-index: 0;
}
#infographics .line {
  width: 200px;
  display: inline-block;
  height: 4px;
  background-color: #eeca24;
}
#infographics .drawings {
  font-size: 0;
  margin-top: 60px;
}
#infographics .drawings .drawing {
  z-index: 2;
  width: calc(100% / 3 - (120px / 3));
  background-color: #fff;
  margin-right: 60px;
  position: relative;
  display: inline-block;
  -webkit-box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.31);
  -moz-box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.31);
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.31);
  padding-bottom: 115px;
}
#infographics .drawings .drawing img {
  width: calc(100% - 60px);
  margin: 30px;
}
#infographics .drawings .drawing:last-of-type {
  margin-right: 0;
}
#infographics .drawings .drawing .text {
  background-color: #000;
  color: #fff;
  text-align: center;
  padding: 30px;
  line-height: 32px;
  font-size: 0;
  bottom: 0;
  width: 100%;
  position: absolute;
}
#infographics .drawings .drawing .text .content {
  display: inline-block;
  vertical-align: middle;
  width: calc(100% - 70px);
  font-size: 28px;
}
#infographics .drawings .drawing .text .arrow {
  border-radius: 50%;
  height: 55px;
  width: 55px;
  margin-left: 15px;
  border: 2px solid #fff;
  display: inline-block;
  right: 30px;
  bottom: 30px;
  vertical-align: middle;
  font-size: 25px;
  padding-left: 3px;
  line-height: 52px;
  color: #fff;
  text-align: center;
}
#footer {
  background-color: #252525;
  color: #fff;
  text-align: center;
  font-size: 14px;
  line-height: 20px;
}
#footer a {
  color: #fff;
  text-decoration: underline;
}
#menu {
  position: fixed;
  background-color: #004374;
  top: 0;
  width: 100%;
  height: 100%;
  bottom: 0;
  right: 0;
  left: 0;
  opacity: 0;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background-color: rgba(0, 0, 0, 0.85);
  display: table;
  z-index: -1;
}
#menu #list {
  display: table-cell;
  vertical-align: middle;
  color: #fff;
  width: 100%;
}
#menu #list #list_items {
  width: 400px;
  margin: 0 auto;
  text-align: center;
  margin-top: -75px;
  opacity: 0;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  line-height: 42px;
}
#menu #list #list_items .item {
  margin: 20px 0;
}
#menu #list #list_items a {
  color: #fff;
  text-decoration: none;
  font-size: 32px;
  line-height: 36px;
  -moz-transition: all 0.25s ease;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  font-weight: 500;
  text-transform: uppercase;
}
#menu #list #list_items a:hover {
  color: #eeca24;
}
#menu #list .slidedown {
  margin-top: 0px !important;
  opacity: 1 !important;
}
#hamburger {
  display: none;
  width: 50px;
  height: 50px;
  padding: 10px 25px 0 0;
  float: right;
  margin: 0;
  position: absolute;
  right: 0;
  z-index: 1000;
}
#hamburger_icon {
  width: 40px;
  height: 35px;
  position: relative;
  margin: 0px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  animation: fadein 1s;
  -moz-animation: fadein 1s;
  /* Firefox */
  -webkit-animation: fadein 1s;
  /* Safari and Chrome */
  -o-animation: fadein 1s;
  /* Opera */
  cursor: pointer;
}
#hamburger_icon span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #fff;
  border-radius: 0px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  animation: fadein 1s;
  -moz-animation: fadein 1s;
  /* Firefox */
  -webkit-animation: fadein 1s;
  /* Safari and Chrome */
  -o-animation: fadein 1s;
  /* Opera */
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#hamburger_icon span:nth-child(1) {
  top: 0px;
}
#hamburger_icon span:nth-child(2), #hamburger_icon span:nth-child(3) {
  top: 11px;
}
#hamburger_icon span:nth-child(4) {
  top: 22px;
}
#hamburger_icon.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}
#hamburger_icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#hamburger_icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#hamburger_icon.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
.fadein {
  opacity: 1 !important;
  z-index: 499 !important;
}
#mobile {
  display: none;
}
